@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');

:root {
  --bg-logo: #fff;
  --bg-linear01: linear-gradient(270deg, #a4d7e5 0%, #d6f2ee 100%);
  --bg-linear02: linear-gradient(270deg, #d6f2ee 0%, #a4d7e5 100%);
  --bg-linear-prime: linear-gradient(88.56deg, #4f97f7 5.19%, #0366d2 90.33%);
  --bg-linear-2nd: linear-gradient(88.56deg, #23cf81 5.19%, #0da867 90.33%);
  /*------â–¼åŸºæœ¬è¨¬å®šâ–¼------*/
  --color-background: #EDFAE8;
  --color-background01: #FFFFFF;
  --color-background02: #FDFDFF;
  --color-background03: #C7EFF8;
  --color-background04: #F2FCFF;
  --color-background05: #FFC3DB;
  --color-background06: #FFE3E2;
  --color-background07: #E8C9F0;
  --color-background08: #F7F3FF;

  --color-01: #C7ECF4;
  --color-02: #E8C9F0;
  --color-03: #B5D7BF;

  --clr-000: #000;
  --color-font: #3B3C3C;
  --color-font-white: #fff;
  --color-font01: #111111;
  --color-primary: #6E9F7D;
  --color-primary-shade: #F6F9E6;
  --color-primary-tint: #6E9F7D;
  --color-primary-01: #14B9DE;
  --color-primary-02: #9A4DC3;
  --color-primary-03: #6E9F7D;
  --color-primary-04: #EE679D;
  --color-primary-05: #B176D2;

  --color-secondary: #ff0000;
  --color-secondary-tint: #000;
  --color-table-border: #D1D1D1;
  --body-font-size: min(calc(1.6rem + (1vw - 19.2px) * 0.1294), 1.6rem);
  /* 1.6-1.4rem (1920-375) */
  --body-font-family: "Noto Sans JP", sans-serif;
  --content-max-width: 1100px;
  /*------â–¼ãƒ˜ãƒƒãƒ€ãƒ¼è¨¬å®šâ–¼------*/
  --header-background: #ffffff;
  --header-color-font: #3B3C3C;
  --header-color-font-white: #fff;
  --header-color-primary: #6E9F7D;
  --header-color-primary-shade: #fff;
  --header-color-primary-tint: #fff;
  /*------â–¼ãƒ•ãƒƒã‚¿ãƒ¼è¨¬å®šâ–¼------*/
  --footer-background: #CFE761;
  --footer-color-font: #3B3C3C;
  --footer-color-primary: #3B3C3C;

  /*------â–¼ãƒ•ã‚©ãƒ³ãƒˆè¨¬å®šâ–¼------*/
  --font-family01: "Noto Sans JP", sans-serif;
  --font-family02: "Zen Maru Gothic", sans-serif;
  --font-family-eng: "Noto Sans JP", sans-serif;

  /*------â–¼pxãƒãƒªã‚¨ãƒ¼ã‚·ãƒ§ãƒ³â–¼------*/
  --px300: min(calc(300px + (1vw - 19.2px) * 10.356), 300px);
  /*300px-80px (1920-375)*/
  --px240: min(calc(240px + (1vw - 19.2px) * 10.356), 240px);
  /*240px-80px (1920-375)*/
  --px200: min(calc(200px + (1vw - 19.2px) * 6.4725), 200px);
  /*200px-100px (1920-375)*/
  --px180: min(calc(180px + (1vw - 19.2px) * 3.8835), 180px);
  /*180-120px (1920-375) */
  --px170: min(calc(170px + (1vw - 19.2px) * 6.4725), 170px);
  /*160px-60px (1920-375)*/
  --px160w: min(calc(160px + (1vw - 19.2px) * 5.178), 160px);
  /*160px-80px (1920-375)*/
  --px160: min(calc(160px + (1vw - 19.2px) * 6.4725), 160px);
  /*160px-60px (1920-375)*/
  --px150: min(calc(150px + (1vw - 19.2px) * 3.2362), 150px);
  /*150-100px (1920-375) */
  --px140: min(calc(140px + (1vw - 19.2px) * 6.4725), 140px);
  /*140px-40px (1920-375)*/
  --px130: min(calc(130px + (1vw - 19.2px) * 2.589), 130px);
  /*130px-90px (1920-375)*/
  --px120: min(calc(120px + (1vw - 19.2px) * 2.589), 120px);
  /*120px-80px (1920-375)*/
  --px120s: clamp(50px, calc(50px + ((1vw - 3.75px) * 4.5307)), 120px);
  /*120px-50px (1920-375)*/
  --px100w: min(calc(100px + (1vw - 19.2px) * 3.2362), 100px);
  /*100px-50px (1920-375)*/
  --px100: min(calc(100px + (1vw - 19.2px) * 3.8835), 100px);
  /*100px-40px (1920-375)*/
  --px100s: clamp(20px, calc(100px + ((1vw - 19.2px) * 5.178)), 100px);
  --px96: min(calc(96px + (1vw - 19.2px) * 3.1068), 96px);
  /*96px-48px (1920-375)*/
  --px90: min(calc(90px + (1vw - 19.2px) * 3.8835), 90px);
  /*90px-30px (1920-375)*/
  --px80w: min(calc(80px + (1vw - 19.2px) * 1.2945), 80px);
  /*80px-60px (1920-375)*/
  --px80: min(calc(80px + (1vw - 19.2px) * 2.589), 80px);
  /*80px-40px (1920-375)x*/
  --px70: min(calc(70px + (1vw - 19.2px) * 1.9417), 70px);
  /*60px-30px (1920-375)*/
  --px80s: min(calc(80px + (1vw - 19.2px) * 3.8835), 80px);
  /*80px-20px (1920-375)x*/
  --px60w: min(calc(60px + (1vw - 19.2px) * 1.2945), 60px);
  /*60px-40px (1920-375)*/
  --px60: min(calc(60px + (1vw - 19.2px) * 1.9417), 60px);
  /*60px-30px (1920-375)*/
  --px50: min(calc(50px + (1vw - 19.2px) * 1.2945), 50px);
  /*50px-30px (1920-375) */
  --px40w: min(calc(40px + (1vw - 19.2px) * 0.6472), 40px);
  /*40px-30px (1920-375)*/
  --px40: min(calc(40px + (1vw - 19.2px) * 1.2945), 40px);
  /*40px-20px (1920-375)*/
  --px35: min(calc(35px + (1vw - 19.2px) * 1.2945), 35px);
  /*35px-15px (1920-375)*/
  --px30w: min(calc(30px + (1vw - 19.2px) * 0.6472), 30px);
  /*30px-20px (1920-375)*/
  --px30: min(calc(30px + (1vw - 19.2px) * 0.9709), 30px);
  /*30px-15px (1920-375)*/
  --px24: min(calc(24px + (1vw - 19.2px) * 0.6472), 24px);
  /*24px-14px (1920-375)*/
  --px20: min(calc(20px + (1vw - 19.2px) * 0.6472), 20px);
  /*20px-10px (1920-375)*/
  --px18: min(calc(18px + (1vw - 19.2px) * 0.2589), 18px);
  /*18px-14px (1920-375)*/
  --px16: min(calc(16px + (1vw - 19.2px) * 0.1294), 16px);
  /*16px-14px (1920-375)*/
  --px14: min(calc(14px + (1vw - 19.2px) * 0.1294), 14px);
  /*14px-12px (1920-375)*/
  --px12: min(calc(12px + (1vw - 19.2px) * 0.0647), 12px);
  /*12px-11px (1920-375)*/
  /*------â–¼remãƒãƒªã‚¨ãƒ¼ã‚·ãƒ§ãƒ³â–¼------*/
  --rem120: min(calc(12rem + (1vw - 1.92rem) * 3.8835), 12rem);
  /*12rem-6rem (1920-375)*/
  --rem100: clamp(40px, calc(10rem + ((1vw - 19.2px) * 3.8835)), 100px);
  /* 100 - 40 */
  --rem90: clamp(40px, calc(9rem + ((1vw - 19.2px) * 3.2362)), 90px);
  /*9rem-4rem (1920-375)x*/
  --rem80w: min(calc(8rem + (1vw - 1.92rem) * 1.2945), 8rem);
  /*8rem-6rem (1920-375)*/
  --rem80: min(calc(8rem + (1vw - 1.92rem) * 2.589), 8rem);
  /*8rem-4rem (1920-375)x*/
  --rem72: min(calc(7.2rem + (1vw - 1.92rem) * 1.9417), 7.2rem);
  /*7.2rem-4.2rem (1920-375)*/
  --rem70: min(calc(7rem + (1vw - 1.92rem) * 1.9417), 7rem);
  /*7rem-4.2rem (1920-375)*/
  --rem60: min(calc(6rem + (1vw - 1.92rem) * 1.5534), 6rem);
  /*6rem-3.6rem (1920-375)*/
  --rem60s: clamp(30px, calc(6rem + ((1vw - 19.2px) * 1.9417)), 60px);
  --rem56: min(calc(5.6rem + (1vw - 1.92rem) * 1.5534), 5.6rem);
  /*5.6rem-3.2rem (1920-375)*/
  --rem48w: min(calc(4.8rem + (1vw - 1.92rem) * 0.6472), 4.8rem);
  /*4.8rem-3.8rem*/
  --rem48: min(calc(4.8rem + (1vw - 1.92rem) * 1.5534), 4.8rem);
  /*4.8rem-2.4rem (1920-375)*/
  --rem42w: min(calc(4.2rem + (1vw - 1.92rem) * 0.6472), 4.2rem);
  /*4.2rem-3.2rem (1920-375)*/
  --rem42: min(calc(4.2rem + (1vw - 1.92rem) * 1.165), 4.2rem);
  /*4.2rem-2.4rem (1920-375)*/
  --rem42s: min(calc(4.2rem + (1vw - 1.92rem) * 1.4887), 4.2rem);
  /*4.2rem-1.9rem (1920-375)*/
  --rem40w: min(calc(4rem + (1vw - 1.92rem) * 0.6472), 4rem);
  /*4rem-3rem (1920-375)*/
  --rem40: min(calc(4rem + (1vw - 1.92rem) * 1.2945), 4rem);
  /*4rem-2rem (1920-375)*/
  --rem36: min(calc(3.6rem + (1vw - 1.92rem) * 0.7767), 3.6rem);
  /*3.6rem-2.4rem (1920-375)*/
  --rem30w: min(calc(3rem + (1vw - 1.92rem) * 0.3883), 3rem);
  /*3rem-2.4rem (1920-375)*/
  --rem30: min(calc(3rem + (1vw - 1.92rem) * 0.6472), 3rem);
  /*3rem-2rem (1920-375)*/
  --rem30s: min(calc(3rem + (1vw - 1.92rem) * 0.9709), 3rem);
  /*3rem-1.5rem (1920-375)*/
  --rem28: min(calc(2.8rem + (1vw - 1.92rem) * 0.6472), 2.8rem);
  /*2.8rem-1.8rem (1920-375)*/
  --rem26w: min(calc(2.6rem + (1vw - 1.92rem) * 0.3883), 2.6rem);
  /*2.6rem-1.8rem (1920-375)*/
  --rem24w: min(calc(2.4rem + (1vw - 1.92rem) * 0.3883), 2.4rem);
  /*2.4rem-1.8rem (1920-375)*/
  --rem24: min(calc(2.4rem + (1vw - 1.92rem) * 0.6472), 2.4rem);
  /*2.4rem-1.4rem (1920-375)*/
  --rem24s: clamp(14px, calc(2.4rem + ((1vw - 19.2px) * 0.7813)), 24px);
  --rem22w: min(calc(2.2rem + (1vw - 1.92rem) * 0.2589), 2.2rem);
  /*2.2rem-1.6rem (1920-375)*/
  --rem20w: min(calc(2rem + (1vw - 1.92rem) * 0.2589), 2rem);
  /*2rem-1.6rem (1920-375)*/
  --rem20: min(calc(2rem + (1vw - 1.92rem) * 0.3883), 2rem);
  /*2rem-1.4rem (1920-375)*/
  --rem18: min(calc(1.8rem + (1vw - 1.92rem) * 0.2589), 1.8rem);
  /*1.8rem-1.4rem (1920-375)*/
  --rem16: min(calc(1.6rem + (1vw - 1.92rem) * 0.1294), 1.6rem);
  /*1.6rem-1.4rem (1920-375)*/
  --rem14: min(calc(1.4rem + (1vw - 1.92rem) * 0.1294), 1.4rem);
  /*1.4rem-1.2rem (1920-375)*/
  --rem12: min(calc(1.2rem + (1vw - 1.92rem) * 0.0647), 1.2rem);
  /*1.2rem-1.1rem (1920-375)*/

  /* add */
  --px30-15: clamp(15px, calc(3rem + ((1vw - 19.2px) * 1.6741)), 30px);
  --px40-10: clamp(10px, calc(40px + ((1vw - 19.2px) * 3.3482)), 40px);
  --rem20-12: clamp(13px, calc(2rem + ((1vw - 19.2px) * 0.8929)), 20px);
  --rem96: clamp(40px, calc(96px + ((1vw - 19.2px) * 3.6246)), 96px);
  --px500: clamp(100px, calc(500px + ((1vw - 19.2px) * 25.89)), 500px);
	--px640: clamp(120px, calc(640px + ((1vw - 19.2px) * 33.657)), 640px);
}

html {
  scroll-behavior: smooth;
}

.spmenu #menu p {
  width: max-content;
}

body.home #contact-bottom {
  display: none;
}

.cta01 .cta01_wrap h2 {
  text-align: center;
}

.cta02 .cta02_wrap h2 {
  text-align: center;
}

.anchor_link::before {
  content: "";
  display: block;
  padding-top: 150px;
  margin-top: -150px;
}

.widearea {
  margin-right: calc(((100vw - 100%) / 2) * -1);
  margin-left: calc(((100vw - 100%) / 2) * -1);
}

.widecolor {
  margin-right: calc(((100vw - 100%) / 2) * -1);
  margin-left: calc(((100vw - 100%) / 2) * -1);
  padding: min(calc(120px + (1vw - 19.2px) * 2.589), 120px) calc((100vw - 100%) / 2) min(calc(150px + (1vw - 19.2px) * 3.2362), 150px);
  margin-top: min(calc(120px + (1vw - 19.2px) * 2.589), 120px);
  /* 120-80px (1920-375) */
  background: var(--color-background01);
}

.padding-120 {
  padding: var(--px120) 0;
}

.content-inner {
  width: 90%;
  max-width: 1240px;
  margin: 0 auto;
}

.text-16 {
  font-size: var(--rem16);
  letter-spacing: 0.05em;
  line-height: 2.2;
}

.text-16-sb {
  font-size: var(--rem16);
  letter-spacing: 0.02em;
  line-height: 2;
}

.font-w500 {
  font-weight: 500;
}

.font-wbold {
  font-weight: bold;
}

.font-f-02 {
  font-family: var(--font-family02);
}

/* header navbar */
@media print,
screen and (min-width: 1024px) {
  .sticky-header #header>.inner {
    box-shadow: none;
  }

  nav#mainNav ul li.pc_none {
    display: none;
  }

  #header {
    height: 100px;
  }

  .sticky-header #header-layout {
    height: 80px;
  }

  #header ul.header__contact {
    margin-left: var(--px30-15);
  }

  nav#mainNav ul li a {
    padding: var(--px20) var(--px30-15);
  }

  #header .logo img {
    max-width: none;
    width: 100%;
    max-height: 80px;
  }

  nav#mainNav ul li a b {
    font-family: var(--font-family02);
    font-size: var(--rem16);
    font-weight: bold;
    line-height: 1.6;
    letter-spacing: 0;
    text-transform: uppercase;
  }

  nav#mainNav ul li a span {
    font-family: var(--font-family02);
    font-size: var(--rem12);
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0;
    color: var(--header-color-primary);
    text-transform: uppercase;
  }

  #header ul.header__contact .header__inner {
    position: relative;
  }

  #header ul.header__contact .header__inner::before {
    content: none;
    background: #aeaeae;
    height: 65px;
    width: 1px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    position: absolute;
  }

  #header a.head_btn::before {
    margin-bottom: 0;
  }

  #header a.head_btn.tel_btn::before {
    display: none;
  }

  #header a.head_btn {
    font-weight: bold;
  }

  #header a.head_btn.tel_btn {
    color: var(--header-color-font);
    background: var(--header-background);
    padding-left: var(--px24);
    padding-right: var(--px24);
  }

  .note,
  .note b {
    font-weight: bold;
    font-family: var(--font-family01);
    font-size: var(--rem12);
    letter-spacing: 0;
  }

  #header .tel_icon {
    display: flex;
    align-items: center;
    gap: 8px;
    font-family: var(--font-family01);
    font-size: var(--rem24w);
    font-weight: bold;
    letter-spacing: 0;
    color: var(--header-color-font);
  }

  #header .tel_icon::before {
    content: "\f095";
    display: block;
    font-family: "FontAwesome";
    font-size: var(--rem18);
    font-weight: 400;
    line-height: 1;
    margin-bottom: 0;
    margin-top: 3px;
  }

  #header a.head_btn.tel_btn:hover {
    color: var(--header-color-font-white);
    background: var(--header-color-primary);
    border-color: var(--header-color-primary);
  }

  #header a.head_btn.tel_btn:hover .tel_icon {
    color: var(--header-color-font-white);
  }

  #header ul.header__contact li:has(.mail_btn) {
    padding: 2rem var(--px20) 2rem 0;
  }

  .sticky-header ul.header__contact li:has(.mail_btn) {
    padding: 1rem var(--px20) 1rem 0 !important;
  }

  #header a.head_btn.mail_btn {
    flex-direction: row;
    gap: 8px;
    padding-left: calc(var(--px40) + 4px);
    padding-right: calc(var(--px40) + 4px);
    letter-spacing: 0.05em;
    font-family: var(--font-family01);
    font-size: var(--rem14);
    font-weight: bold;
    letter-spacing: 0;
    border-radius: 50px;
  }

  #header a.head_btn.mail_btn::before {
    font-size: var(--rem20);
    margin-top: 2px;
  }

  #header a.head_btn.mail_btn:hover {
    color: var(--header-color-primary);
  }

  nav#mainNav ul li.current-menu-item a {
    background: var(--header-color-primary);
  }

  nav#mainNav ul li.current-menu-item a b,
  nav#mainNav ul li.current-menu-item a span {
    color: var(--color-font-white);
  }

  nav#mainNav ul li a {
    transition: all 0.3s;
  }

  nav#mainNav ul li a:hover {
    background: var(--header-color-primary);
  }

  nav#mainNav ul li a:hover b,
  nav#mainNav ul li a:hover span {
    color: var(--color-font-white);
  }
}

@media print,
screen and (max-width: 1023px) {

  nav#mainNav ul li a:active,
  nav#mainNav ul li a:hover,
  nav#mainNav ul li.current-menu-ancestor a,
  nav#mainNav ul li.current-menu-item a,
  nav#mainNav ul li.current-menu-parent a,
  nav#mainNav ul li ul.sub-menu li a:active,
  nav#mainNav ul li ul.sub-menu li a:hover {
    background: var(--header-color-primary) !important;
    color: #fff;
  }
}

.imgarea img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#contact-bottom {
  clear: both;
}

/* code bonus start */

.fullwide01 {
  position: relative;
  background: transparent;
}

.fullwide01_wrap {
  background: transparent;
  max-width: 960px;
  width: 90%;
  margin: 0 auto;
  padding: var(--px120) 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fullwide01_inner {
  max-width: 720px;
}

@media print,
screen and (max-width: 768px) {
  .fullwide01_wrap {
    padding: var(--px80) 0;
  }
}

/*---------txtstyle10-----------*/

.post .txtstyle10,
.txtstyle10 {
  font-family: var(--font-family02);
  font-size: var(--rem24w);
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0;
  color: var(--color-primary);
  overflow-wrap: break-word;
  padding: 0;
  margin: 0 auto var(--px50);
  border: none;
  background: transparent;
}

.post .txtstyle10 .main_ttl,
.txtstyle10 .main_ttl {
  font-family: var(--font-family02);
  font-size: var(--rem24w);
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0;
  color: var(--color-primary);
  border-radius: 10px;
  background-color: var(--color-primary-shade);
  padding: 0.2rem 1rem;
}

.post .txtstyle10 .sub_ttl,
.txtstyle10 .sub_ttl {
  display: block;
  font-size: var(--rem96);
  color: var(--color-primary);
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0;
  padding: 0;
  margin: 0 0 var(--px20);
  border: none;
  background: transparent;
  text-transform: uppercase;
}

.post .txtstyle10::before,
.post .txtstyle10::after,
.txtstyle10::before,
.txtstyle10::after {
  content: none;
}

#content01 p {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0;
  color: var(--color-font);
}

.sec01 {
  padding: var(--px30) 0 var(--px160);
  background-image: url("/wp-content/uploads/TOP-01.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom center;
}

.linkBtn,
.post .linkBtn {
  max-width: 300px;
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0;
  color: var(--color-font-white);
  border-radius: 100px;
  background-color: var(--color-primary);
  padding: 23px 30px 23px 10px;
  border: 1px solid var(--color-font-white);
  transition: all 0.3s;
}

body.home .linkBtn {
  max-width: 240px;
}

.linkBtn::after,
.post .linkBtn::after {
  content: none;
}

.linkBtn::before,
.post .linkBtn::before {
  content: '';
  display: block;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: var(--px16);
  height: var(--px16);
  background-image: url("/wp-content/uploads/icon_btn.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.linkBtn:hover,
.post .linkBtn:hover {
  opacity: 0.6;
}

/*---------col03-----------*/

#content02 .col3_list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: var(--px50);
}

#content02 .col3_list>li {
  width: calc((100% / 3) - (var(--px50) / (3 / 2)));
  display: flex;
  flex-direction: column;
}

#content02 .col3_list .imgarea {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: var(--px20);
}

#content02 .col3_list .imginner {
  display: block;
  width: 100%;
  max-width: 280px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background-color: var(--color-font-white);
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

#content02 .col3_list .imginner img {
  object-fit: contain;
  width: auto;
  height: auto;
}

#content02 .col3_list .txtarea {
  padding: var(--px30) var(--px40) var(--px40);
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: var(--px40);
}

@media print,
screen and (max-width: 768px) {
  #content02 .col3_list>li {
    width: calc((100% / 2) - (var(--px50) / 2));
  }

  #content02 .col3_list::before,
  #content02 .col3_list:after {
    content: none;
  }
}

@media print,
screen and (max-width: 500px) {
  #content02 .col3_list>li {
    width: 100%;
  }

  #content02 .col3_list>li:last-child {
    margin-bottom: 0;
  }
}

#content02 p {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0;
  color: var(--clr-000);
}

#content02 .txtstyle09 {
  font-family: var(--font-family02);
  font-size: calc(var(--rem30) + 2px);
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0.05em;
  text-align: center;
  margin-bottom: var(--px16);
}

#content02 .col3_list li:nth-child(3n - 2) .txtarea {
  background: var(--color-01);
}

#content02 .col3_list li:nth-child(3n - 2) .txtstyle09 {
  color: var(--color-primary-01);
}

#content02 .col3_list li:nth-child(3n - 2) .linkBtn {
  background: var(--color-primary-01);
}

#content02 .col3_list li:nth-child(3n - 1) .txtarea {
  background: var(--color-02);
}

#content02 .col3_list li:nth-child(3n - 1) .txtstyle09 {
  color: var(--color-primary-02);
}

#content02 .col3_list li:nth-child(3n - 1) .linkBtn {
  background: var(--color-primary-02);
}

#content02 .col3_list li:nth-child(3n) .txtarea {
  background: var(--color-03);
}

#content02 .col3_list li:nth-child(3n) .txtstyle09 {
  color: var(--color-primary-03);
}

#content02 .col3_list li:nth-child(3n) .linkBtn {
  background: var(--color-primary-03);
}

.sec02 {
  padding: var(--px130) 0 calc(var(--px200) + var(--px18));
  background-image: url("/wp-content/uploads/TOP-06.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
}

#content03 .content-inner{
  max-width: 1600px;
}

.cta01 {
  background: transparent;
  position: relative;
  z-index: 0;
}

.cta01 .cta01_wrap {
  max-width: 1000px;
  width: 90%;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.8);
  padding: var(--px80) var(--px40);
  border-radius: var(--px60);
}

.cta01 .ctabtnlist {
  justify-content: center;
  max-width: 860px;
  margin: var(--px30) auto 0 auto;
  gap: var(--px30);
}

.cta01 .ctabtnlist li {
  width: 50%;
  margin: 0 auto;
  padding: 0;
  line-height: 1;
  display: flex;
  max-width: 415px;
}

.cta01 a.item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: var(--rem22w) 0;
  text-align: center;
  box-sizing: border-box;
  color: #111;
  border-radius: 0;
  transition: all ease .15s;
  border-radius: var(--px40);
}

.cta01 a.item:hover {
  opacity: 0.8;
}

@media print,
screen and (max-width: 768px) {

  .cta01 .ctabtnlist li,
  .cta01 .ctabtnlist a.item {
    width: 100%;
  }

  .cta01 .ctabtnlist li+li {
    margin-top: 1rem;
  }
}

/*ボタン共通パーツ*/

.cta01 .btnttl {
  display: block;
  font-weight: bold;
  margin-bottom: 1rem;
}

.cta01 .infotxt {
  font-size: var(--rem16);
  font-weight: bold;
  font-family: var(--font-family01);
  letter-spacing: 0;
}

/*電話ボタン*/

.cta01 .telnum {
  font-size: var(--rem36);
  margin-bottom: 1rem;
  font-family: var(--font-family01);
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0;
}

.cta01 .telbtn .btnttl {
  font-size: var(--rem20);
  font-family: var(--font-family01);
  font-weight: bold;
  letter-spacing: 0;
}

.cta01 a.telbtn {
  background: var(--color-primary-shade);
  color: var(--color-font);
}

/*メールボタン*/

.cta01 .mailbtn .btnttl {
  font-size: var(--rem24);
  font-family: var(--font-family01);
  font-weight: bold;
  letter-spacing: 0;
  display: flex;
  align-items: center;
}

.cta01 a.mailbtn {
  background: var(--color-primary);
  color: var(--color-font-white);
}

/*ボタンアイコン*/

.cta01 .mailbtn .btnttl::before,
.cta01 .telnum::before {
  content: '';
  display: inline-block;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin-right: 1rem;
}

.cta01 .mailbtn .btnttl::before {
  content: '\f0e0';
  font-size: var(--rem28);
}

.cta01 .telnum::before {
  content: '\f095';
  font-size: calc(var(--rem30) + 2px);
}

.cta01 p {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0;
  color: var(--color-font);
}

body.home #front_bottom_content {
  background: var(--color-background);
  padding-bottom: calc(var(--px300) + var(--px160));
  background-image: url("/wp-content/uploads/TOP-05.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom center;
}

body.home #front_bottom_content #front-sectionPost {
  max-width: 1000px;
  border-radius: var(--px60);
  background-color: var(--color-font-white);
  padding: var(--px80) var(--px40);
}

body.home #front_bottom_content .postlist {
  max-width: 800px;
  margin: 0 auto;
}

.postlist .time a {
  font-family: var(--font-family01);
  font-size: var(--rem12);
  font-weight: 400;
  letter-spacing: 0;
}

.postlist .ttls,
.postlist .date {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: 400;
  letter-spacing: 0;
  line-height: 2;
  color: var(--clr-000);
}

.postlist .ttls a {
  color: #111111;
}

.postlist .post_text {
  padding: var(--px30) 0;
}

.postlist li:first-child {
  border-top: 1px solid #CCCCCC;
}

.postlist li {
  border-bottom: 1px solid #CCCCCC;
  margin: 0 auto;
}

#footer {
  padding: var(--px80) 5% var(--px120);
}

#footer ul li a {
  font-family: var(--font-family01);
  font-size: var(--rem14);
  font-weight: 500;
  letter-spacing: 0;
}

#footer .footnav ul {
  margin-bottom: var(--px20);
}

#footer .socialicon ul li a {
  font-size: var(--rem24w);
}

#copyright {
  font-family: var(--font-family01);
  font-size: var(--rem12);
  font-weight: 300;
  letter-spacing: 0;
  margin-top: 1rem;
}

header#h1Header::before {
  background: #fff;
  opacity: 0.38;
}

header#h1Header h1.title {
  font-family: var(--font-family02);
  font-size: var(--rem40w);
  font-weight: bold;
  letter-spacing: 0;
  color: var(--color-font);
}

body:not(.home) h2 {
  color: var(--color-primary);
  font-family: var(--font-family02);
  font-size: var(--rem36);
  font-weight: bold;
  letter-spacing: 0;
}

body:not(.home) h3 {
  font-family: var(--font-family02);
  font-size: var(--rem24w) !important;
  font-weight: bold;
  letter-spacing: 0;
  color: var(--color-font);
  padding-left: 0;
  padding-right: 0;
}

body:not(.home) h4 {
  font-family: var(--font-family02);
  font-size: var(--rem20w);
  font-weight: bold;
  letter-spacing: 0;
  color: var(--color-font);
}

.txtarea.head_message {
  border-radius: var(--px50);
  background: var(--color-background02);
  padding: var(--px50) var(--px40) var(--px80);
  display: flex;
  justify-content: center;
  align-items: center;
}

.txtarea.head_message .txtinner {
  display: block;
  max-width: 718px;
}

#company01 p {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0;
  color: var(--color-font);
}

body:not(.home) .post .content-wrap {
  margin-bottom: var(--px120);
}

#company02 .col2_list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: var(--px24);
  max-width: 1030px;
  margin: 0 auto;
}

#company02 .col2_list>li {
  width: calc((100% / 2) - (var(--px24) / 2));
  border-radius: var(--px40);
  background-color: var(--color-primary);
  text-align: center;
  font-family: var(--font-family02);
  font-size: var(--rem20);
  font-weight: 500;
  letter-spacing: 0;
  color: var(--color-font-white);
  padding: var(--px20);
}

#company02 .col2_list p {
  position: relative;
}

#company02 .col2_list p::before {
  content: '';
  display: inline-block;
  width: var(--px18);
  aspect-ratio: 18 / 15;
  background-image: url("/wp-content/uploads/icon_check.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-right: var(--px18);
}

@media print,
screen and (max-width: 700px) {
  #company02 .col2_list>li {
    width: 100%;
  }

  #company02 .col2_list>li:last-child {
    margin-bottom: 0;
  }
}


#company03 .col3_list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: var(--px40);
}

#company03 .col3_list>li {
  width: calc((100% / 3) - (var(--px40) / (3 / 2)));
  border-radius: var(--px50);
  background-color: var(--color-03);
  position: relative;
  margin-top: calc(209px / 2);
}

@media print,
screen and (max-width: 768px) {
  #company03 .col3_list>li {
    width: calc((100% / 2) - (var(--px40) / 2));
  }

  #company03 .col3_list::before,
  #company03 .col3_list:after {
    content: none;
  }
}

@media print,
screen and (max-width: 640px) {
  #company03 .col3_list>li {
    width: 100%;
  }

  #company03 .col3_list>li:last-child {
    margin-bottom: 0;
  }
}

#company03 .imgarea {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  position: relative;
}

#company03 .imgarea .imginner {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 209px;
  aspect-ratio: 1 / 1;
  border: 1px solid var(--clr-000);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  overflow: hidden;
  background-color: var(--color-primary-shade);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

#company03 .imgarea .imginner img {
  object-fit: contain;
  width: auto;
  height: auto;
}

#company03 p {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0;
  color: var(--color-font);
}

#company03 .txtstyle08 {
  font-family: var(--font-family02);
  font-size: var(--rem24w);
  font-weight: bold;
  letter-spacing: 0;
  color: var(--color-font);
  line-height: 1.5;
  margin-bottom: var(--px40);
  min-height: calc(var(--rem24w) * 1.5 * 2);
}

#company03 .txtarea {
  padding: calc(209px / 2 + var(--px60)) var(--px40) var(--px40);
}

.c_sec03 {
  padding-top: var(--px70);
  padding-bottom: var(--px500);
  position: relative;
}

.c_sec03::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 50%;
  background-image: url("/wp-content/uploads/company-04.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom center;
  left: 0;
  bottom: 0;
  z-index: 2;
}

.c_sec04 {
  padding-top: calc(var(--px160) + var(--px30));
  padding-bottom: 0;
  background-image: url("/wp-content/uploads/company-05.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
  background-color: var(--color-background);
}

.post table th,
.post table td {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  letter-spacing: 0;
  color: var(--color-font);
  padding: var(--px30) var(--px20);
	vertical-align: middle;
}

.post table td {
  background-color: var(--color-font-white);
}

.post table th {
  font-weight: bold;
  background-color: var(--color-03);
}

#recruit01 .head_message .txtinner {
  max-width: 100%;
}

#recruit01 p {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 3.1;
  color: var(--color-font);
}

#recruit01 .txtstyle07 {
  font-family: var(--font-family02);
  font-size: var(--rem20w);
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-bottom: var(--px24);
  color: var(--color-font);
}

#recruit-content ul li {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: 400;
  letter-spacing: 0;
  line-height: 2.5;
  color: var(--color-font);
}

@media print,
screen and (max-width: 640px) {
  #recruit-content table .spbr {
    display: none;
  }
}

.contact_area {
  border-radius: var(--px40);
  background-color: var(--color-03);
  padding: var(--px90) 5%;
}

.contact_ttl {
  color: var(--color-font) !important;
}

.contact_read p {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.1em;
  color: var(--color-font);
  text-align: center;
}

.button_wrap a {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: bold;
  letter-spacing: 0.1em;
  color: var(--color-font-white);
  text-align: center;
  display: block;
  margin: 0 auto;
  max-width: 289px;
  width: 100%;
  background-color: var(--color-primary);
  padding: 7px var(--px20) 8px;
  transition: all 0.3s;
}

.button_wrap a:hover {
  opacity: .6;
}

body:not(.home):has(#home-care-content) h2 {
  color: var(--color-primary-01);
}

body:not(.home):has(#home-care-content) h2::after {
  background: var(--color-primary-01);
}

body:not(.home):has(#home-care-content) {
  background-color: var(--color-background04);
}

body:not(.home):has(#service-content) h2 {
  color: var(--color-primary-04);
}

body:not(.home):has(#service-content) h2::after {
  background: var(--color-primary-04);
}

body:not(.home):has(#service-content) {
  background-color: var(--color-background06);
}

body:not(.home):has(#home-nursing-content) h2 {
  color: var(--color-primary-05);
}

body:not(.home):has(#home-nursing-content) h2::after {
  background: var(--color-primary-05);
}

body:not(.home):has(#home-nursing-content) {
  background-color: var(--color-background08);
}

#home-care01 .txtarea {
  display: flex;
  justify-content: center;
  align-items: center;
}

#home-care01 .txtarea .txtinner {
  display: block;
  width: 100%;
  max-width: 628px;
}

#home-care01 p {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0;
  color: var(--color-font);
}

.bg_area_top .col3_list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: var(--px40);
}

.bg_area_top .col3_list>li {
  width: calc((100% / 3) - (var(--px40) / (3 / 2)));
}

@media print,
screen and (max-width: 768px) {
  .bg_area_top .col3_list>li {
    width: calc((100% / 2) - (var(--px40) / 2));
  }

  .bg_area_top .col3_list::before,
  .bg_area_top .col3_list:after {
    content: none;
  }
}

@media print,
screen and (max-width: 500px) {
  .bg_area_top .col3_list>li {
    width: 100%;
  }

  .bg_area_top .col3_list>li:last-child {
    margin-bottom: 0;
  }
}

.bg_area_top p {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: 400;
  letter-spacing: 0;
  line-height: 2.8;
  color: var(--color-font);
}

.bg_area_top .txtstyle06 {
  font-family: var(--font-family02);
  font-size: var(--rem24w);
  font-weight: bold;
  letter-spacing: 0;
  line-height: 2.6;
  text-align: center;
  margin-bottom: var(--px50);
}

.bg_area_top .content_area {
  border-radius: var(--px40);
  background-color: var(--color-background01);
  padding: var(--px100) var(--px40);
}

#home-care02 .widecolor {
  background-color: var(--color-background03);
  padding-top: var(--px160);
  padding-bottom: var(--px300);
}

@media print,
screen and (max-width: 500px) {
  #home-care-content h2 {
    font-size: var(--rem30);
  }
}


.btn_custome {
  display: inline-block;
  position: relative;
  width: 100%;
  max-width: 300px;
  background-color: var(--color-primary-01);
  border-radius: 5px;
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0;
  color: var(--color-font-white);
  padding: 25px 30px 25px 10px;
  transition: all 0.3s;
}

.btn_custome:hover {
  opacity: .6;
  color: var(--color-font-white);
}

.btn_custome::after {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 6px;
  height: 6px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-top: -3px;
  transition: all .3s;
}

.bg_area_top {
  position: relative;
}

.bg_area_top::before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background-image: url("/wp-content/uploads/home-care-01.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom center;
}

.bg_area_under {
  background-image: url("/wp-content/uploads/home-care-02.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
}

.step-content .col4_list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: var(--px20);
}

.step-content .col4_list>li {
  width: calc((100% / 4) - (var(--px20) / (4 / 3)));
  border-radius: var(--px40);
  background-color: var(--color-background01);
  padding: var(--rem24w) var(--px20);
}

@media print,
screen and (max-width: 1240px) {

  .step-content .col4_list>li {
    width: calc((100% / 3) - (var(--px20) / (3 / 2))) !important;
  }
}

@media print,
screen and (max-width: 768px) {
  .step-content .col4_list>li {
    width: calc((100% / 2) - (var(--px20) / 2)) !important;
  }

  .step-content .col4_list::before,
  .step-content .col4_list:after {
    content: none;
  }
}

@media print,
screen and (max-width: 500px) {
  .step-content .col4_list>li {
    width: 100% !important;
  }

  .step-content .col4_list>li:last-child {
    margin-bottom: 0;
  }
}

.step-content.widecolor {
  background-color: var(--color-background04);
  padding-top: var(--px160w);
  padding-bottom: 0;
}

.step-content p.step {
  font-family: var(--font-family01);
  font-size: var(--rem18);
  font-weight: bold;
  letter-spacing: 0;
  line-height: 1.2;
  text-transform: uppercase;
  text-align: center;
  color: var(--color-font-white);
  background-color: var(--color-primary-01);
  display: block;
  width: fit-content;
  margin: 0 auto;
  padding: 3px var(--px20);
  margin-bottom: var(--px20);
}

.step-content p {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0;
  color: var(--color-font);
}

.step-content .txtstyle05 {
  font-family: var(--font-family02);
  font-size: var(--rem20w);
  font-weight: bold;
  letter-spacing: 0;
  line-height: 1.2;
  color: var(--color-font);
  margin-bottom: var(--px20);
  text-align: center;
}

body:not(.home) h4 {
  font-family: var(--font-family02);
  font-size: var(--rem20w);
  font-weight: bold;
  letter-spacing: 0;
  color: var(--color-font);
  padding: 0;
}

body:not(.home) h4::before {
  content: '●';
  position: relative;
  width: auto;
  height: auto;
  background: transparent;
  top: 0;
  left: 0;
  font-family: var(--font-family02);
  font-size: var(--rem20w);
  font-weight: bold;
  letter-spacing: 0;
  color: var(--color-font);
}

.post .table02 table,
.post .table02 table th,
.post .table02 table td {
  border-color: var(--color-font);
  text-align: center;
  font-weight: 400;
  vertical-align: middle;
}

#home-care-content table th,
#home-care-content table tr td:first-child {
  background-color: var(--color-background03);
}

#service01 p {
  font-family: var(--font-family01);
  font-size: var(--rem24);
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0;
  color: var(--color-font);
}

#service01 .txtarea {
  display: flex;
  justify-content: center;
  align-items: center;
}

#service01 .txtarea .txtinner {
  max-width: fit-content;
  display: block;
  background-color: var(--color-background06);
}

#service01 .widecolor {
  background-color: var(--color-background06);
  padding-top: var(--px180);
  padding-bottom: var(--px180);
  margin-top: 0;
  background-image: url("/wp-content/uploads/service-01.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

@media print,
screen and (max-width: 768px) {
  #service01 .widecolor {
    padding-top: var(--px160);
    padding-bottom: var(--px160);
  }
}

#service-content .bg_area_top {
  background-color: var(--color-background05);
}

#service02 .widecolor {
  padding-bottom: var(--px500);
}

#service02 p {
  font-family: var(--font-family02);
  font-size: var(--rem24);
  font-weight: bold;
  line-height: 2.6;
  letter-spacing: 0;
  color: var(--color-font);
  text-align: center;
}

#service02 p:not(:last-child) {
  margin-bottom: var(--px30);
}

#service02 .content_area {
  padding: var(--px180) var(--px100s);
}

#service02 .txtarea {
  padding: 0 0 var(--px60);
  position: relative;
}

#service02 .txtarea .txtinner {
  z-index: 5;
  display: block;
  position: relative;
}

#service02 .bg_icons {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  z-index: 0;
  padding-top: var(--px80);
}

#service02 .bg_icons img {
  object-fit: contain;
  width: fit-content;
  max-width: 13%;
  height: auto;
  z-index: 0;
}

#service02 .bg_icons .icon_service:nth-child(even) {
  display: flex;
  flex-direction: row-reverse;
}

#service-content .bg_area_top::before {
  background-image: url("/wp-content/uploads/service-09.png");
}

#service-content .bg_area_under {
  background-image: url("/wp-content/uploads/service-10.png");
  background-color: var(--color-background06);
}

#service-content p.step {
  background-color: var(--color-primary-04);
}

#service-content table th {
  background-color: var(--color-background05);
  font-size: var(--rem20w);
}

#home-nursing01 .txtarea {
  display: flex;
  justify-content: center;
  align-items: center;
}

#home-nursing01 .txtarea .txtinner {
  display: block;
  max-width: 596px;
}

#home-nursing01 p,
#home-nursing01 ul li {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0;
  color: var(--color-font);
}

#home-nursing02 ul {
  max-width: 850px;
  margin: 0 auto;
}

#home-nursing02 ul li {
  background-color: var(--color-primary-05);
  border-radius: var(--px40);
  padding: var(--px20) var(--px40);
}


#home-nursing02 ul li:not(:last-child) {
  margin-bottom: var(--px24);
}

#home-nursing02 ul li p {
  font-family: var(--font-family02);
  font-size: var(--rem20);
  font-weight: 500;
  letter-spacing: 0;
  color: var(--color-font-white);
  max-width: 600px;
  margin: 0 auto;
}

#home-nursing03 .widecolor {
  background-color: var(--color-background07);
  padding-top: var(--px160);
  padding-bottom: var(--px300);
}

#home-nursing03 .btn_custome {
  background-color: var(--color-primary-02);
}


#home-nursing-content .bg_area_top::before {
  background-image: url("/wp-content/uploads/home-nursing-01.png");
}

#home-nursing-content .bg_area_under {
  background-image: url("/wp-content/uploads/home-nursing-02.png");
  background-color: var(--color-background08);
}

#home-nursing-content p.step {
  background-color: var(--color-primary-05);
}

#home-nursing04 .col4_list>li {
  width: calc((100% / 5) - (var(--px20) / (5 / 4)));
}

#home-nursing05 .col2_list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: var(--px40);
}

#home-nursing05 .col2_list>li {
  width: calc((100% / 2) - (var(--px40) / 2));
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  background-color: var(--color-background01);
  padding: var(--px50) var(--px40);
}

@media print,
screen and (max-width: 768px) {
  #home-nursing05 .col2_list>li {
    width: 100%;
  }

  #home-nursing05 .col2_list>li:last-child {
    margin-bottom: 0;
  }
}

#home-nursing05 p,
#home-nursing05 li {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0;
  color: var(--color-font);
}

#home-nursing05 .txtstyle04 {
  font-family: var(--font-family02);
  font-size: var(--rem18);
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 0;
  color: var(--color-font);
  text-align: center;
  margin-bottom: var(--px14);
}

#home-nursing05 .underline {
  margin: var(--px60) 0 var(--px24);
  padding-bottom: var(--px20);
  border-bottom: 1px solid var(--color-font);
}

#home-nursing05 .txtarea {
  display: flex;
  justify-content: center;
  align-items: center;
}

#home-nursing05 .txtarea .txtinner {
  max-width: 496px;
  display: block;
  width: 100%;
}

#home-nursing05 ul.numlist {
  list-style-type: none;
  counter-reset: item;
  padding-left: 0;
}

#home-nursing05 ul.numlist li {
  counter-increment: item;
  margin-bottom: 0.5em;
  position: relative;
  padding-left: 2em;
}

#home-nursing05 ul.numlist li::before {
  content: "(" counter(item) ")";
  position: absolute;
  left: 0;
}

body:not(.home):has(#home-care-content) header#h1Header::before{
  opacity: 0.33;
}

body:not(.home):has(#home-nursing-content) header#h1Header::before{
  opacity: 0.33;
}

body:not(.home):has(#service-content) header#h1Header::before{
  opacity: 0.53;
}

.post4b h2 {
  line-height: 1.2;
}
.post4b h2 a {
  font-family: var(--font-family01);
  font-size: var(--rem18);
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0;
  color: var(--color-font01);
}

.post4b .time {
  width: fit-content;
  margin-bottom: var(--px14);
}

.post4b .time>span {
  font-family: var(--font-family01);
  font-size: var(--rem12);
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0;
}

.post4b li .post4b_contents {
  font-family: var(--font-family01);
  font-size: var(--rem14);
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0;
  color: var(--color-font01);
  opacity: 1;
}

.post4b_link {
  color: var(--color-font01);
  border-color: var(--color-font01);
}

.post4b_link a {
  font-family: var(--font-family01);
  font-size: var(--rem12);
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0;
  color: var(--color-font01);
}
.post .subimitarea .linkBtn {
  padding: 0;
}

.post .subimitarea .linkBtn input[type="submit"] {
  font-family: var(--font-family01);
  font-size: var(--rem16);
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0;
  color: var(--color-font-white);
	    position: relative;
    z-index: 1;
}

.wpcf7-form table th {
  width: calc(var(--px20) * 2 + 16em);
}
.top_bg_footer{
  clear: both;
  display: block;
  position: relative;
  width: 100%;
 height: var(--px640);
  bottom: 0;
  left: 0;
  background-image: url("/wp-content/uploads/TOP-05.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
}
body.home .top_bg_footer {
  display: none;
}

body:not(.home):has(#recruit-content) #contact-bottom {
  display: none;
}

/* 20260306 */

@media print, screen and (min-width: 1024px) {
    nav#mainNav ul li ul.sub-menu li a, nav#mainNav ul li ul.sub-menu li a:hover, nav#mainNav ul li.current-menu-item ul.sub-menu li a, nav#mainNav ul li ul.sub-menu li.current-menu-item a {
        border: 1px solid;
    }
}

@media print, screen and (max-width: 768px) {
	#service02 .bg_icons img {
		max-width: 7%;
	}
	#service02 .content_area {
		padding: var(--px120) var(--px40);
	}
	#service02 .txtarea .txtinner {
		padding: 0 4%;
	}
	#service02 .bg_icons {
		width: 106%;
		left: -3%;
	}
}